@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?xgg3vi');
    src: url('../fonts/icomoon.eot?xgg3vi#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?xgg3vi') format('truetype'), url('../fonts/icomoon.woff?xgg3vi') format('woff'), url('../fonts/icomoon.svg?xgg3vi#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-aparat:before {
  content: "\e900";
}
